import { LitElement, html, css } from 'lit-element';


export class Card extends LitElement {
  static get styles() {
    return css`
      div {
        max-width:600px;
        border:1px solid #686868;
        border-radius:15px;
        padding:30px 10px;
        margin:auto;
        text-align:center;
        font-size:20px;
        text-transform:capitalize;
        margin-top:20px;
        background-color:#ddd;
        color:black;
      }
    `;
  }

  render() {
    return html`
        <div>
          <slot></slot>
        </div>                          
    `;
  }

}

window.customElements.define('my-card', Card);